Subject: [134] Making "binary" mode the default in wu-ftpd

From: [email-masked]
Date: Wed, 06 Jul 1994 08:58:00 -0400

I have set up wu-ftpd 2.4. Too many users are downloading non-text files without
first setting the mode from ASCII to IMAGE/BINARY. Is there any way I can 
configure or patch wu-ftpd to set the mode to binary by default?

[email-masked].